<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Ghana
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <!--redmine 105600 Emergency Number zhouzihan 2021.1217 begin   -->
    <EccEntry Ecc="112" Category="0" Condition="1"/>
    <EccEntry Ecc="191" Category="0" Condition="2"/>
    <EccEntry Ecc="192" Category="0" Condition="2"/>
    <EccEntry Ecc="193" Category="0" Condition="2"/>
    <EccEntry Ecc="999" Category="0" Condition="1"/>
    <EccEntry Ecc="911" Category="0" Condition="1"/>
    <!--redmine 105600 Emergency Number zhouzihan 2021.1217 end   -->
</EccTable>